Subject: Re: [EDUC] Petite question sur les licences par défaut pour les annales d'examens
From: Briand Michel <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jan 2013 16:21:57 +0100
List-Id: <educ.april.org>

Bonjour

A Telecom Bretagne on a obtenu des E/C, par conviction, que l'ensemble 
des supports de cours 1A et 2A soient en ligne sur l'intranet
Les enseignants gérant la visibilité des supports en progression du 
cours selon leur organisation pédagogique variable d'un module à l'autre.
(certains supports mis en ligne a certaines étapes du module)

D'un point de vue droit dans la mesure ou c'est le cours pour lequel ils 
ont reçu mission je pense que c'est possible de demander cette mise en 
ligne en intranet mais le problème ne s'est pas posé de faire appel au 
droit dans un sens ou l'autre.

C'est pour les corrections d'examen que les réponses sont variables
On n'a a pas obtenu que tout soit en ligne en intranet
Nous avons a ouvert un espace moodle aux eleves pour qu'ils mettent eux 
mêmes des correctionsmais cela ne fonctionne pas bien

Par contre les EC etant auteurs de leur cours la miee en ligne et la 
diffusion en dehors de leurs élèves sur la plate forme web est de leur choix
Pour le moment seuls une quarantaine de cours sont en ligne sous la 
licence CC by sa nc
Ceux qui ont mis en ligne leurs supports ont tous accepté cette 
possibilité de réutilisation certains l'élargissant en CC by sa

Dans les supports de chaque module figurent les sujets d'examens qui 
sont ajoutés chaque année

Cordialement

François Chaix a écrit :
> Bonjour l’April et la liste éducation.
>
> Ceci est mon premier post sur une liste de diffusion de l’April, j’en profite
> pour me présenter :
> Je m’appelle François Chaix, je suis un simple étudiant en biologie, un peu
> (beaucoup ?) geek et libriste sur les bords, qui n’a pas pu s’empêcher d’adhérer
> à l’April la dernière fois qu’il l’a croisé aux journées du logiciel libre à
> Lyon.
>
> J’en viens à ma question, qui je pense vient s’inscrire dans les réflexions de
> ce groupe de travail (https://wiki.april.org/w/Droit_auteur_cours).
> Dans le cadre des services que mon BDE (association étudiante qui fournit des
> services divers à ces derniers), j’ai été confronté à un problème récurrent :
> Non seulement les professeurs n’acceptaient pas, au nom de la propriété
> intellectuelle que l’on distribue des copies pré-imprimées des supports de cours
> (que ces mêmes profs mettaient à disposition en version numérique sur la
> plate-forme pédagogique de la fac), mais nous faisaient la même salade pour
> essayer de nous empêcher de distribuer gratuitement des annales d’examens des
> années précédentes.
> Nous avions cédé sur les cours, ne les distribuant pas, mais nous continuons de
> distribuer les annales, en nous faisant régulièrement taper sur les doigts.
>
> J’aimerais savoir un peu ce qu’il en est du point de vue juridique, quels textes
> citer pour nous défendre éventuellement, si nous pouvons…).
>
> Merci d’avance pour vos éclaircissements

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ